Subject: (urth) Underrated

From: Alice Turner <akt at ibm.net>
Date: Tue, 27 Apr 1999 20:20:38 +0000

The American Heritage magazine that landed on my desk today as its cover
story has one of those overrated/underrated features that magazines dote on
(this is better than most because AH does not make a point of being dumb,
like so many other rags) and, waddya know, it has the category of Science
Fiction Writer. Most overrated: Isaac Azimov. Most underrated: Gene Wolfe.
This from Tom Disch, who calls Wolfe's award the "least coveted of honors"
and praises TBOTNS as "a tetrology of couth, intelligence and suavity that
is also written in VistaVision with Dolby sound," continuing, "Imagine a
Star Wars--style space opera penned by G.K. Chesterton in the throes of a
religious conversion."

You may also be interested to know that they consulted Stephen King on the
subject of Rock Band. Most overrated: the Beatles (Only one real rock song,
he says, "She Loves You") Most underrated: Creedence Clearwater Revival for
short loud danceable tunes. Shake that booty, Steve!

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/